.version.index /* version checker */
{
	color: #00000E;
	background-color: #F17763;
}

#page
{
	z-index: 1;
	width: 728px;
	min-height: 417.9801526717557px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 100px 62.01984732824428px 132px;
}

#u75
{
	z-index: 2;
	width: 506px;
	background-color: transparent;
	margin-left: 95px;
	position: relative;
}

#u81-5
{
	z-index: 4;
	width: 447px;
	min-height: 93px;
	background-color: transparent;
	font-family: goudy-old-style, sans-serif;
	font-weight: 800;
	margin-left: 125px;
	margin-top: 33px;
	position: relative;
}

#u81-2
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u81-3
{
	font-size: 16px;
	line-height: 19px;
}

#pu83
{
	width: 0.01px;
	margin-top: 87px;
}

#u83
{
	z-index: 9;
	width: 170px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u89
{
	z-index: 11;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

